
eServices - Bug #266

Assessment step

01/02/2017 04:38 PM - Saja Nakhleh

Status: Closed Start date: 01/02/2017

Priority: Normal Due date:  

Assignee: Hazem Shoushari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Adjustment Transaction Number:  

Sub-Category: Patch 1 Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

1- When "Sum of lease amount" field value is UPDATED, it is NOT saved or shown on the table ( evidence # 18)

2- The default value of the "Compensation department Comment" is written [NULL], it should be empty ( evidence # 19)

3- The "sum of proposed land amount" is always empty! although the proposed land table has many records ( evidence # 20)

4- The "Sum of affected land price" is always empty! although the affected land table has record ( evidence # 20)

5- When initiate communication with the real state, then all the proposed land records should be checked if the "proposed general

site plan" is attached or not

6- When click "real state report(affected land)" and "real state report(proposed land)" an error will be occurred ( evidence # 21)

7- The demolish committee report is not attached or shown on the transaction ( evidence # 22)

8- When you click both links of "proposed Land map" and "View proposed map" links an error will be occurred ( evidence # 24)

History

#1 - 01/02/2017 04:38 PM - Saja Nakhleh

- File 22.GIF added

#2 - 01/02/2017 05:06 PM - Saja Nakhleh

- Description updated

#3 - 01/02/2017 05:33 PM - Saja Nakhleh

- File 24.GIF added

- Description updated

#4 - 01/05/2017 11:21 AM - Saja Nakhleh

Proposed Compensation:

3- The "sum of proposed land amount" > should click refresh to be updated when the "proposed land" records are updated

4 The "Sum of affected land price" > should click refresh to be updated when the "affected land" records are updated

8 When you click both links of "proposed Land map" and "View proposed map" links an error will be occurred ( evidence # 24)

Attachment table:

9- the proposed land attachment should be removed from the attachment table
#5 - 01/16/2017 11:36 AM - Saja Nakhleh

- Status changed from Open to Closed

Files

18.gif 112 KB 01/02/2017 Saja Nakhleh

19.GIF 34.1 KB 01/02/2017 Saja Nakhleh

20.GIF 30.4 KB 01/02/2017 Saja Nakhleh

21.GIF 62.1 KB 01/02/2017 Saja Nakhleh

22.GIF 22.3 KB 01/02/2017 Saja Nakhleh

24.GIF 46.5 KB 01/02/2017 Saja Nakhleh
